import {defineStore} from 'pinia';
import {reactive} from 'vue';
import {MealPlanVO} from '@/api/patients/hospitalMealPlan/types';

export const useHospitalStore = defineStore('hospital', () => {
  const hospitalList = ref<MealPlanVO[]>([]);
  const setHospitalList = (val) => {
    hospitalList.value = val;
  };

  return {
    hospitalList,
    setHospitalList
  };
});
